
Katello - Bug #6079

hammer capsule content available-lifecycle-environments needs more columns

06/05/2014 06:30 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1103958 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1103958

we need to show the environments in this list:

hammer> capsule content available-lifecycle-environments --id 1

---|--------

ID | NAME

---|--------

10 | prod

9  | test

1  | Library

5  | Library

2  | dev

8  | Library

---|--------

Associated revisions

Revision 44819b83 - 06/05/2014 08:45 PM - Partha Aji

Fixes #6079, bz 1103958 - Display org name of a capsule env

Added code to show the org info along with the environment for the

following calls

hammer> capsule content available-lifecycle-environments --id 1

hammer> capsule content lifecycle-environments --id 1

Revision 0f0c4234 - 06/05/2014 10:27 PM - Partha Aji 

Merge pull request #184 from parthaa/capsule

Fixes #6079 - Display org name of a capsule env

History

#1 - 06/05/2014 11:06 PM - Partha Aji

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:44819b83f908ca429ea579307194acc9a28ffc39.

#2 - 06/06/2014 12:44 PM - Eric Helms

- Target version set to 45

- Triaged set to Yes
#3 - 08/22/2014 08:32 AM - Eric Helms

- translation missing: en.field_release set to 13
